body {
	font-family: Merriweather;
	background: #F6F4ED;
	margin: 0;
	}
body:not(.home) {
	background-image: url(/Images/ADE-Compass.png);
	background-size: 100vh auto;
	background-position: sticky;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position-y: bottom;
	}
header {
	background: #F6F4ED;
	background-size: cover;
	}
nav {
	position: sticky;
	top: 0;
	z-index: 3;
	}
section {
    min-height:80vh;
}
footer {
	width: 100%;
	text-align: center;
	padding: 5px;
	background-color: #598384;
	color: rgb(0, 0, 0);
	min-height:10vh;
	}   
p {
	width: 75%;
	margin: 0 auto;
	font-size: clamp(1em,1vw,1.2em);
	margin-bottom: 15px;
	}
h2 {
	font-size: clamp(2em,2vw,2.4em);
	color: White;
	padding: 0;
	margin: 0;
	}
ol {
	width: 55%;
	margin: 0 auto;
	font-size: clamp(1em,1vw,1.2em);
	margin-bottom: 15px;
	}
table {
	margin: auto;
	width: 65%;
	padding: 15px;
	}
td {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: clamp(1em,1vw,1.2em);
	}
td.pic {
	text-align: center;
	vertical-align: center;
	width: 25%;
	}
.grid-container {
    width: 75%;
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Three columns of equal width */
    grid-gap: 10px; /* Spacing between grid items */
    margin: auto;
    }
.grid-1 {
    grid-column: 1 / 3; /* Span two columns */
    }
.grid-2 {
    grid-column: 2 / 4; /* Span two columns */
    }
.grid-pic {
    text-align: center;
    }
.title {
	font-size: clamp(3em,3vw,3.6em);
	color: #00927C; 
	margin-bottom: 0; 
	margin-top: 0;
	text-align: center;
	}
.title-s {
	font-size: clamp(1.2em,1.2vw,1.4em);
	color: #00927C; 
	text-align: center; 
	margin-bottom: 5px; 
	margin-top: 0;
	}
.adefs {
	font-style: italic; 
	font-weight: bold;
	}
.heading{
	font-weight: bold;
	color: #00927c;
	font-size: clamp(1.2em,1.2vw,1.4em);
	}
.links-container {
	position: sticky;
	top: 70px;
	float: right;
	width: 13%;
	flex-direction: column;
	padding: 5px;
	border-width: none;
	color: #00927c;
	buffer: 5px;
	margin-top: 5px;
	z-index: 1;
	text-align: center;
	font-size: clamp(0.8em,0.8vw,0.9em);
	}
.links-container p{
	color: #00927c;
	text-align: center;
	font-size: clamp(0.8em,0.8vw,0.9em);
	padding-top: 5px;
	}
.links-container a img {
	width: 100%;
	display: block;
	buffer: 3px;
	}
.services-container {
    width: 50%;
    margin: auto;
    overflow: auto;
    margin-bottom: 15px;
}
.journey {
    padding:0;
	padding-bottom: 10px
}
.left-column {
  float: left;
  width: 50%;
  text-align:center;
}

.right-column {
  float: right;
  width: 50%;
  text-align:center;
}
.blog {
    border: 0;
    position: absolute;
    top: 20vh;
    height: 80vh;
    width: 100vw;
    }
.divide-img{
	display: flex;
	justify-content: center;
	}
.contact input[type=text], select, textarea {
	width: 85%;
	padding: 12px;
	border: 1px solid #00927c;
	border-radius: 4px;
	box-sizing: border-box;
	margin-top: 6px;
	margin-bottom: 16px;
	resize: vertical;
	}
.contact input[type=submit] {
	background-color: #00927c;
	color: black;
	padding: 12px 20px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	}
.contact input[type=submit]:hover {
	background-color: grey;
	}
.contact {
	border-radius: 5px;
	vertical-align: center;
	text-align: center;
	}
.gls-letter {
	color: #00927C;
	text-align: left;
	margin-left: 17.5%;
	font-size: clamp(1.2em,1.2vw,1.4em);
	}
.backtotop {
	position: center;
	right: 17.5%;
	z-index: -1;
	}
.footer {
	 overflow: hidden;
	 }
.ED {
	float: left;
	align-items: left;
	align-content: left;
	text-align: left;
	margin: 0;
	width: 50%;
	}
.legal {
	display: flex;
	float: right;
	align-items: center;
	align-content: right;
	text-align: right;
	margin: 0;
	width: 50%;
	}
.legal-links {
	width: 95%;
	margin: 0;
	}
.copy {
	font-size: clamp(0.8em,0.8vw,0.9em);
	}